File: macosx_narrow_book.css

package info (click to toggle)
eclipse-platform 4.30-1
  • links: PTS, VCS
  • area: main
  • in suites: forky, sid
  • size: 71,112 kB
  • sloc: java: 528,935; xml: 64,472; javascript: 4,902; jsp: 4,211; ansic: 870; makefile: 38
file content (16 lines) | stat: -rw-r--r-- 269 bytes parent folder | download | duplicates (4)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
h1,h2           { color: Black }

@media (prefers-color-scheme: dark) {
	h1, h2{
		color: #f0f0f0;
	}
	
	/* darken images to add some comfort while reading in dark theme */
	img {
		opacity: .75;
		transition: opacity .5s ease-in-out;
	}
	img:hover {
		opacity: 1;
	}
}